﻿/*===================================
=            Quiz Module            =
===================================*/
/* Custom classes defined by Josh Beall during module development */
.Hslda_Quiz_QuestionAnswersRadioButtonListItem_Correct {
    color: Green;
    font-weight: bold;
    list-style-type: disc;
}

.Hslda_Quiz_QuestionAnswersRadioButtonListItem_Incorrect_UserSelected {
    color: Red;
    font-weight: bold;
    list-style-type: disc;
}

.Hslda_Quiz_QuestionAnswersRadioButtonListItem_Incorrect {
    /*color: Blue;*/
    list-style-type: disc;
}

.Hslda_Quiz_AdminContainer {
    text-align: left;
}

.Hslda_Quiz_MainQuizContainer {
    font-family: Verdana;
}

.Hslda_Quiz_QuizName {
    font-size: 180%;
}

.Hslda_Quiz_QuizDescription {
    font-size: 140%;
}

.Hslda_Quiz_QuestionsContainer {
    /*margin: 0.5em;*/
    margin: 2em 0;
}

.Hslda_Quiz_MainQuestionContainer {
    margin: 1em 0em;
    padding: 0.5em 0;
    border-bottom: 1px solid silver;
    /*padding: 0.5em;*/
}

/*.Hslda_Quiz_MainQuestionContainer:after {
    content: "";
    background: silver;
    height: 1px;
    width: 90%;
    margin: 1em auto;
    display: block;
}*/

.Hslda_Quiz_QuestionText {
    font-weight: bold;
    margin-bottom: 1.5em;
}

.Hslda_Quiz_QuestionAnswersRadioButtonList input[type=radio] + label {
    text-transform: none;
}

.Hslda_Quiz_SubmitButtonContainer {
    /*margin: 1em 1em 1em 2em;*/
}


.Hslda_Quiz_Admin_ViewGradesMainContainer {
    text-align: left;
}

.HSLDA_Quiz_Admin_QuizGradeRow_Selected {
    background-color: yellow;
}

.Hslda_Quiz_Admin_ResultFocusContainer {
    border: 1px solid silver;
    margin: 0.25em 0em 0.25em 0em;
    padding: 0.25em;
}

.Hslda_Quiz_Admin_ViewGradesMainContainer {
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
}

.Hslda_Quiz_UserAnswerText {
    font-style: italic;
}

.Hslda_Quiz_ResponseAnalysis_CorrectAnswer {
    font-style: italic;
}

.Hslda_Quiz_ResponseAnalysis_Correct {
    color: green;
    font-weight: bold;
}
